#BackToTopBtn {
  display: none;
  position: fixed;
  right: 5%;
  bottom: 42px;
  z-index: 999;
  cursor: pointer;
}
#BackToTopBtn #BTTicon {
  width:56px;
  height:56px;
}
#BackToTopBtn #BTTtext {
  display: none;
  text-align: center;
  padding: 0 2px;
  color: #252525;
  background: white;
  box-shadow: 0 0 4px gray;
}
#BackToTopBtn:hover #BTTtext {
  display: block;
}